﻿@charset "utf-8";

/* トップ用ｃｓｓ */
<style type="text/css">
/* --- 全体のBOX定義 ---------------------------------------- */
* {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
}

/* .box {
  position   : relative;
  max-width  : 400px;
  height     : 250px;
  margin     : auto;
  overflow   : hidden;
} */


@media only screen and (min-width: 768px) {

/* --- 背景の指定 ------------------------------------------- */
.box .bgImg {
  position   : absolute;
  top        : 0;
  left       : 0;
  bottom     : 0;
  right      : 0;
  opacity    : 0;
  animation  : bgAnime 20s infinite;   /* 4画像 × 各5s = 20s */
		background-size: cover;
}

/* --- 段差で背景画像のアニメーションを実行 ----------------- */
.box .src1 {
  background-image : url(gt-01.jpg);   /* 背景の画像を指定 */
}
.box .src2 {
  background-image : url(gt-02.jpg);   /* 背景の画像を指定 */
  animation-delay  : 5s;
}
.box .src3 {
  background-image : url(gt-03.jpg);   /* 背景の画像を指定 */
  animation-delay  : 10s;
}
.box .src4 {
  background-image : url(gt-04.jpg);   /* 背景の画像を指定 */
  animation-delay  : 15s;
}

@keyframes bgAnime {
   0% { opacity: 0; }
   10% { opacity: 1; }
  25% { opacity: 1; }
  35% { opacity: 0; }
 100% { opacity: 0; }
}

/* --- 前面の文字定義（サンプルのため変更してください） ----- */
.box .boxString{
	width: 100%;
  position   : absolute;
  display    : inline-block;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #ffffff70;
    border-top: solid 3px #000080;
    border-bottom: solid 3px #000080;
  color: #000000;
	top: 100px;     /* 15% */
	/* transform  : translate(-50%,-50%); */
  z-index    : 11;
	font-family: 'HG正楷書体-PRO',cursive;
}

.box .boxString .title {
	padding-left: 8%;
	font-weight: bold;
	font-size: 6em;
	margin: 0;
}

.title img {
	display: none;
}

.title p {
	margin: 0;
}

.box .boxString .info {
	font-size: large;
	padding-left: 15%;
	font-weight: bold;
}

.link-button {
	position: absolute;
	display: inline-block;
	font-size: 1.5em;
	background-color: #ffffff80;
	border-left: solid 20px #ff0000;
    padding: 5px;
	margin: 0;
	z-index: 11;
		background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(100,149,237,1) 50%);
		background-position: 0 0;
		background-size: 200% auto;
		transition: .3s;
}


.link-info {
	display: none;
}

.link:hover .link-button {
	background-position: -100% 0;
		border-left: solid 20px #0000ff;
}

.link a {
	display: block;
	text-decoration: none;
	color: #000000;
}

.link a:hover {
	color: #ffffff;
}

/* .link a:hover */.link-info {
	display: block;
	position:  absolute;
	background-color: #ffffff80;
	font-size: x-large;
	color: #000000;
	padding-left: 30px;
	font-size: medium;
}

.real {
	top: 400px;  /* 50% */
	left: 20%;
}

/* .link a:hover */.real.link-info {
	top: 450px;  /* 57% */
}

.shop {
	top: 500px;  /* 65% */
	left: 20%;
}

/* .link a:hover */.shop.link-info {
	top: 550px;  /* 72% */
}

.copyright {
	position: absolute;
	display: inline-block;
	top: 95%;
    left: 50%;
    background-color: #ffffff50;
}

.bgleft {
	background-image: url("gt-05.jpg");
	position: absolute;
    height: 100%;
    width: 18%;
    z-index: 5;
    opacity: 0.7;
}

}
@media only screen and (max-width: 767px) {
img {
	width: 100%;
}


.bgImg {
	display: none;
}

h1 {
	font-size: 0;
    padding: 20px 0;
    background-image: url(gt-05.jpg);
}

h1 p{
	display: none;
}

h2 {
    font-size: 20px;
}

.info {
    margin: 10px;
}

.copyright {
	text-align: center;
	margin-top: 50px;
    border-top: dotted 2px #4169e1;
    padding-top: 10px;
}

}
</style>

